body { 
font: 15px/1.5 'XinGothic-SinaWeibo','Microsoft Yahei','Simsun';
line-height: 23px; 
font-family: Microsoft YaHei,Helvitica,Verdana,Tohoma,Arial,san-serif;
valign:middle;
background-color:#E4EBD4;
max-width: 640px;min-width: 320px;
align:center;
margin:0px auto;
padding:0;
}
aaa{background-color:#638E0B;}
tr {text-align:middle;}

ul, li, p, divs, form { list-style: none; margin: 0; padding: 0; }
A {COLOR: #4E7EBD; MARGIN-RIGHT: 0px; TEXT-DECORATION: none}
A:link {COLOR: #2879e6;}
A:active {COLOR: #2879e6;}
A:visited {COLOR: #111888;}
A:hover {COLOR: #2879e6;}

 .xinxi{display:inline-block;position:fixed;_position:absolute;right:30px;top:120px;width:50px;height:50px;border-radius: 20px;}

.mainnav {background-color:#7FC56D;}
.mainnav ul {margin-left: 0px;background-color:#7FC56D;}
.mainnav ul li {background-color:#7FC56D;width:25.0%;display: inline-block;float: left;height: 40px;line-height: 40px;margin-bottom: 0px;text-align:center;}
.mainnav ul li a{color: #2b4276;}

.list {position:absolute; overflow: hidden;}
.list ul{float: left;}


.p_newsmore {background: #F5f5f5;
border: 1px solid #D7D7D7;border-radius: 5px;box-shadow: inset 0px 1px 0px #FBFBFB;clear: both;display: block;font-size:16px;height:35px;line-height:35px;
margin: 4px 8px;text-align: center;color: #333;text-shadow: 0px 1px 3px #666;}


.view_new {margin: 5px 2px;padding:10px 3px;background: #F3f3F3;border: 1px solid #999;-moz-border-radius: 8px;-webkit-border-radius: 4px;border-radius: 4px;-moz-box-shadow: inset -1px 3px 5px 0px white;-webkit-box-shadow: inset -1px 3px 5px 0px white;box-shadow: -1px 2px 9px 3px #999;max-width: 640px;min-width: 320px;text-align:left;}
.view_content{font-size: 15px;line-height: 27px;padding-left: 3px;margin-bottom: 15px;background: #Ffffff;color: #666;word-wrap: break-word;overflow: hidden;text-align:left;}
.view_title {color: #999;padding-left: 5px;border-bottom: 1px solid green;font-size: 20px;}
.view_title p{color: black;font-size: 18px;padding: 3px 5px;}
.view_top {padding:0px;OVERFLOW: hidden;}
.view_new .viewgg {margin: 5px 0px;padding:5px 10px;color: black;border: 1px solid blue;font-size: 18px;}
.view_new A:hover{backgroundColor: #2879e6;}

.view_tt span{margin-left:5px;border: 1px solid #999;border-radius: 5px;padding:5px 3px;background-color:#FFF;color:#2879e6}
.view_tt .yon{background-color: red;color:#FFF;border: 1px solid #999;border-radius: 5px;padding:5px 3px;}

.view_alls {line-height: 25px;display: block;color: #0A4973;border: 1px solid #E3EAEE;cursor: pointer;-moz-border-radius: 4px;-webkit-border-radius: 4px;border-radius: 4px;background: -webkit-linear-gradient(top,#EDF3F7,#E4EAEE);background: -moz-linear-gradient(top, #EDF3F7, #E4EAEE);background: -webkit-gradient(linear, left top, left bottom, from(#EDF3F7), to(#E4EAEE));-moz-box-shadow: inset -1px 1px 5px 0px white;-webkit-box-shadow: inset -1px 1px 5px 0px white;box-shadow: inset -1px 1px 5px 0px white;}

.view_all{text-align: center;margin-top: 5px;padding: 5px 8px;background: #F6F6F6;border: 1px solid #DFDFDF;cursor: pointer;-moz-border-radius: 4px;-webkit-border-radius: 4px;border-radius: 4px;-moz-box-shadow: inset -1px 3px 5px 0px white;
-webkit-box-shadow: inset -1px 3px 5px 0px white;box-shadow: inset -1px 3px 5px 0px white;}

.view_all a{font-size: 15px;font-weight: bold;color: #4E7EBD;}
.veiw_page {padding-top: 20px;padding-bottom: 10px;text-align: center;}


.reTop {text-align: center;margin: 20px 0;font-size: 16px;}

.reTop .btn {border: 1px solid #D6D6D6;padding: 2px 12px;border-radius: 3px;
color: #666;box-shadow: 0 1px 1px white inset;background: -webkit-gradient(linear,0 0,0 100%,from(#F7F7F7),to(#ECECEC));-webkit-tap-highlight-color: rgba(0,0,0,0);}
.btn_right {float: right;}

.bifens {padding:5px 0px;color: green;font-size: 14px; BORDER-BOTTOM: #666 1px solid;box-shadow: 0px 2px 0px 0px rgba(255, 255, 255, 1) inset;}

.bifen2 {color: black;font-size: 16px;background: url(/images/ywc2.png) no-repeat;}


.fgx {
	PADDING-right: 5px; 
	LINE-HEIGHT: 30px; 
	color: green; 
        text-shadow: 0.5px 0.8px 0.8px #999969;
}
.fgx1 { background: #d5f5f5;
	PADDING-right: 5px; 
	LINE-HEIGHT: 30px; 
	color: green; 
        text-shadow: 0.5px 0.8px 0.8px #999969;
}
.fgx2 { background: #F5f5f5;
	LINE-HEIGHT: 30px; 
	color:green; 
        text-shadow: 0.5px 0.8px 0.8px #999969;
}
.fgx3 { background: #d5f5f5;
        BORDER-BOTTOM: #D4D4D4 1px solid;
	LINE-HEIGHT: 30px; 
	PADDING-LEFT: 150px; 
	PADDING-right: 5px; 
        font-size: 12px; 
	color: #666; }
.fgx4 { background: #F5f5f5;
        BORDER-BOTTOM: #D4D4D4 1px solid;
	LINE-HEIGHT: 30px; 
	PADDING-LEFT: 150px; 
	PADDING-right: 5px; 
        font-size: 12px; 
	color: #666; }
.fgxa {box-shadow: 0px 2px 0px 0px rgba(255, 255, 255, 1) inset;
        BORDER-BOTTOM: #D4D4D4 1px solid;
	LINE-HEIGHT: 50px; 
	PADDING-LEFT: 10px; 
	PADDING-right: 5px; 
        font-size: 15px; 
	color:black;
        valign:middle;
background: #F5f5f5;
max-width:95%;text-overflow:ellipsis;white-space:nowrap !important;white-space:normal;overflow:hidden;
}
.fgxb {
        BORDER-BOTTOM: #D4D4D4 1px solid;
	LINE-HEIGHT: 50px; 
	PADDING-LEFT: 10px; 
	PADDING-right: 5px; 
        font-size: 15px; 
	color:black;
        valign:middle;
        background: #999999;
}

.fgxe {
        BORDER-BOTTOM: #666 1px solid;
	LINE-HEIGHT: 40px; 
	PADDING-LEFT: 50px; 
	PADDING-right: 50px; 
        margin-BOTTOM:20px; 
        font-size: 18px; 
	color:black;
        valign:middle;
        background: #D4D4D4;
        border-radius:8px;

}

.fgxlist {
        BORDER-BOTTOM: #666 1px solid;
	LINE-HEIGHT: 40px; 
        font-size: 18px; 
	color:white;
        background-color: #7FC56D;
}

.bf1{background-color:#F6F6F6;valign:middle;}
.bf2 {background-color:#F6f6f7;valign:middle;}
.bf1:hover{background-color:#FFE4DB;}
.bf2:hover{background-color:#FFE4DB;}


.mainnav select{width:80%;height: 30px;line-height: 40px;text-align:center;
     font-size: 18px; background-color:#f5f5f5;display: block;margin: 5px 33px;
     align:center;color:blue;}

.namebg {margin-top: 2px;margin-left: 5px;margin-right: 5px;margin-bottom: 10px;
    height: 25px;background-image: url('http://livescores.love-snooker.com/images/tab_bkgrd_grads.jpg'); font-size: 14pt;
    color:  #FFF; -moz-border-radius: 3px;-webkit-border-radius: 3px;-khtml-border-radius: 3px;border-radius: 4px;padding-top: 4px;padding-left:0px;}

.namebgs {margin-top: 2px;margin-left: 2px;margin-right: 2px;margin-bottom: 10px;
    height: 25px;background-image: url('http://livescores.love-snooker.com/images/tab_bkgrd_grads.jpg'); font-size: 9pt;color:  #FFF; 
    -moz-border-radius: 3px;-webkit-border-radius: 3px;-khtml-border-radius: 3px;
    border-radius: 4px;padding-top: 4px;padding-left:0px;}

.anniu {align:center;width:70%;background:green;font-size:16px; cursor:pointer;
     border: 2px solid #666;padding: 5px 5px;text-align:center;
     border-radius:5px;color:white;}

.view_new .vrs {line-height:30px;border-bottom: 1px solid red;padding-bottom:10px;}
.view_new .vrs p {align:center;font-size:18px;padding: 10px 0px;}
.view_new .vrs span {align:center;font-size:12px;border: 1px solid #666;margin:8px 3px;padding: 5px 2px;text-align:center;border-radius:2px;background: #e5f5f5;}
.view_new .vrs .seleted {align:center;font-size:12px;border: 1px solid #666;margin:8px 3px;padding: 5px 2px;text-align:center;border-radius:2px;background: red;color:white;}
.blues {color:blue;}
.nexts {align:center;font-size:12px;border: 1px solid #666;margin:8px 3px;padding: 10px 5px;text-align:center;border-radius:5px;background: #e5f5f5;}


 .dingbu {position:fixed; top:0; left: 0; height:50px; line-height:50px;
          valign:middle;color:#fff;width: 100%;padding:0px 0px;
BACKGROUND:url(http://gx.g147.cn/image/tabbg.jpg);margin-bottom:100px;}
 .dingbu .left{float:left;display: block;padding:3px 10px;}
 .dingbu .texts{text-align:center;float:left;padding:3px 10px;}
 .dingbu .right{float:right;display: block;padding:3px 10px;}
 .dingbu .navlogo {float:right;display: block;}
.dingbu select{font-size: 16px; background-color:#f5f5f5;display: block;
     align:center;color:blue;margin-top: 10px;}

 .dibu{align:center;position:fixed; bottom:0; left:0; padding-bottom:20px;width: 100%; height: 22px; background: #7FC56D;BORDER-top: green 1px solid;}

.next {font-size:18px;color:blue;padding:10px 0px;margin:0px 0px;}
.next .yon {padding:5px 4px;background:#d4d4d4;BORDER: #FFF 1px solid;border-radius: 5px;color:#d5e5d5;}
.next .yes{padding:5px 4px;background:red;BORDER: #FFF 1px solid;border-radius: 5px;color:#fff;}
.next span {padding:5px 4px;background:#FFF;BORDER: #666 1px solid;border-radius: 5px;}

.dates{display: block;margin: 10px 2% 20px 2%;
       valign:middle;font-size:10px;}
 .dates .riqi{width:46%;float:left;display: block;padding:5 20px;}
 .dates .xyhm{margin-left:5%;width:46%;float:right;display: block;padding:5 10px;border:1px solid #666;border-radius: 8px;}
 .dates .xyhm .bt{border-bottom:1px solid #6189b5;color:blue;}


.newsme {position:fixed;align:center;margin-left:100px;width:150px;background:black;
color:#fff;font-size:20px;}
.newsme .newss {background:#666;
color:#333;font-size:20px;align:center;padding:10px 10px;}
.newsmenu {align:center;padding:15px 10px;BORDER-bottom:#666 1px solid;}
.newsme a{color:#fff;font-size:20px;}
.newsclose{margin:5px;padding:10px;background:#666;color:#fff;font-size:22px;BORDER:#999 1px solid;}
.newsmulu{padding:5px;BORDER:#666 1px solid;border-radius: 3px;}

.gsh ul{display: inline-table;margin:20px 5px 10px 10px;valign:middle;font-size:18px;}
.gsh ul li{float:left;padding:2px;width:70px;height:60px;align:center;text-align:center;background:#FF6699;border-radius:10px;box-shadow: 1px -2px 6px 4px #333;margin:0px 5px;margin-bottom:15px;padding-top: 10px;}
.gsh ul li:hover{background:#FFD707;border-radius:10px;}
.gsh ul li .bottom{display: inline-table;font-size:15px;color:#FFF;padding-top:10px}
.gsh ul li .bk{valign:middle;}
.gsh ul li .top2{cursor:pointer;border: 8px solid #7FC56D;background:#7FC56D;
border-radius:80% 20%;color:black;font-weight:600;text-shadow: 2px 2px 3px #333;
align:center;}
.gsh ul li .top{cursor:pointer;border: 8px solid #7FC56D;background:#7FC56D;
border-radius:20% 80%;color:black;font-weight:600;text-shadow: 2px 2px 3px #333;
align:center;}

.tbmx {}

.searchs {margin-top: 55px;align:center;padding:10px 5px;border-bottom: 1px solid #666;}
.searchs input {color: blue; border-left: medium none; border-right: medium none;border-top: medium none; border-bottom: 1px solid rgb(192,192,192);font-size:18px;}
.searchs .btn {font-size:18px;background:#666;padding:0px 20px;border: 2px solid #999;border-radius: 5px;color:#fff;}
.ssss {margin-top: 55px;}

.navright{valign:middle;cursor:pointer;border: 1px solid #999;margin: 0px 5px;padding: 3px 6px;border-radius:5px;color:#FFF;background-color:#7FC56D;font-size: 12px}


.navrights {display: inline-table;float:right;valign:middle;cursor:pointer;border: 1px solid #999;margin: 0px 5px;padding: 3px 6px;border-radius:5px;color:#FFF;background-color:#7FC56D;font-size: 12px}


.bifen {background-color:#F0EFEF;padding-top:5px;color: green;font-size: 14px; BORDER-BOTTOM: #828282 1px solid;box-shadow: 0px 2px 0px 0px rgba(255, 255, 255, 1) inset;border-radius:5px;margin:3px 5px 0px 5px;}

.sx {padding-left:10px;color:#666;font-size: 12px;}

 .scores {background-color:#F0EFEF;padding-top:7px;font-size: 14px; BORDER-BOTTOM: #828282 1px solid;box-shadow: 1px 3px 15px 0px rgba(255, 255, 255, 1) inset;margin:5px;border-radius: 5px;}
 .scores .tops {width:100%;line-height:25px;display: inline-table;valign:middle;}
.tops span{float:left;}
 .scores .bots {width:100%;line-height:15px;display: inline-table;valign:middle;}
.tops span{float:left;}
.tops .a{width:29%;font-size:15px;color:#666;}
.tops .b{width:14%;padding-top:0px;}
.tops .c{padding-top:15px;width:16%;color:#fff;font-size:30pt;text-shadow:3px 1px 6px #666;}
.tops .d{width:8%;color:#999;padding-top:15px;}
.tops .f{width:14%;padding-top:0px;}
.tops .g{padding-top:15px;width:16%;}
.tops .h{padding-top:15px;width:16%;}
.tops .ef{float:right;width:30%;text-align:right;padding-right:10px;font-size:18px;color:#2879e6;}

.bots span{float:left;}
.bots .a{width:29%;font-size:15px;color:#666;}
.bots .d{width:8%;color:#999;}
.bots .bc{width:30%;height:15px;text-align:left;font-size:18px;color:#2879e6;}
.bots .ef{float:right;width:30%;text-align:right;padding-right:10px;font-size:18px;color:#2879e6;}
.scores a:hover{padding-bottom:30px;}

.score-mt {background-color:#F0EFEF;padding-top:5px;color: #2879e6;font-size: 14px; BORDER-BOTTOM: #828282 1px solid;box-shadow: 0px 2px 0px 0px rgba(255, 255, 255, 1) inset;border-radius:5px;margin:3px 5px 0px 5px;}
.score-mt .tops-mt{display: table;background-color:#F0EFEF;valign:center;}
.tops-mt span{display:inline-table;float:left;}
.tops-mt .a{width:25%;font-size:12px;color:#666;}
.tops-mt .b{width:10%;padding-top:0px;}
.tops-mt .cde{width:55%;padding-top:0px;}
.tops-mt .f{display:inline-table;width:10%;float:right;}
.tops-mt i{font-size:12px;color:#999;}

.livematch {background-color: #334B3B;color:#FFF;align:center;width:100%;max-width: 640px;min-width: 320px;padding-bottom:20px;}
.WholeFrame {background-color: #334B3B;}
.framerc {margin: 5px;height: 50px;display:table;background:#7FC56D; 
    font-size: 20px;color:#FFF;border-radius:5px;padding: 5px 10px;}

.frameHeader {margin-top: 5px;margin-right: 8px;margin-left: 8px;height: 25px;
background-image: url('http://livescores.love-snooker.com/images/tab_bkgrd_grads.jpg'); 
    font-size: 9pt;color:#FFF;border-radius:4px;padding-top: 3px;padding-left:15px;}
.winnerHeader{color: #78CD7C;float: left;margin-left: 3px;font-weight: 400;font-size: 7.5pt !important;}
.playerFrame1Score { margin-top: 5px;border-bottom: 1px solid #78CD7C;  font-weight: 500;
    padding-top: 10px; padding-bottom: 10px;height: 18px;margin-left: -5px;color:  #FFF;
    font-size: 8pt;}
.playerFrame2Score {font-weight: 500;padding-top: 10px;padding-bottom: 10px;
    height: 18px;margin-left: 5px;color:  #FFF;font-size: 8pt;}
.playerNameFrameDetails {margin-right: 5px;width: 70px;float: left;}
.digitblock .digit {background-image: url('http://livescores.love-snooker.com/images/match_detail_smaller_number_tabs.png');
    background-repeat: no-repeat;padding-left: 10px;padding-right: 10px;width: 80px;
    margin-right: 1px; border-radius: 5px;}
.digit { text-shadow: 2px 0px 0px #000;}
.pointsrow{align:center;}
.pointsrow .digit{background-image: url('http://livescores.love-snooker.com/images/match_list_number_tabs.png');
    line-height: 69px;font-size:25pt;width: 110px;height: 50px;}
.framesrow {color: #FF931E;}
.breakrow {color: #F2D031;}

.pm{font-size: 20px;width:40px;background:green;border-radius: 50px 50px;line-height: 40px;margin-bottom:15px;color:#FFF;}

.vm *{display:inline-block;vertical-align:middle;padding-left:10px;}

.wxyzms {max-width:600px;align:center;position:fixed; top:80px; left:20px; right:20px;line-height:30px;
          valign:middle;color:blue;padding:3px 0px;border: 1px solid #999;border-radius: 10px;background:rgba(125,255,125,0.9);}

.anniuq {display: inline-table;margin: 5px 5px;padding:0px 10px;background:red;color:#FFF;border: 1px solid #999;-moz-border-radius: 4px;-webkit-border-radius: 4px;border-radius: 4px;-moz-box-shadow: inset -1px 3px 5px 0px white;-webkit-box-shadow: inset -1px 1px 1px 0px white;box-shadow: -1px 2px 1px 1px #999;text-align:center;align:center;}

.vfgxs {line-height:40px;valign:middle;padding:10px 5px;BORDER-BOTTOM: #D4D4D4 1px solid;
       max-width:95%;text-overflow:ellipsis;white-space:nowrap !important;
       white-space:normal;overflow:hidden;font-size:12px;}
.vfgxs .pms{valign:middle;float: left;width:15%;color:red;font-size:30px;text-align:center;}
.vfgxs .lefts{valign:middle;float: left;width:22%;font-size:14px;color:#333;text-align:center;}
.vfgxs .imgs{width:40px;}
.vfgxs .names{padding-left:10px;float: middle;max-width:30%;text-overflow:ellipsis;white-space:nowrap !important;white-space:normal;overflow:hidden;}
.vfgxs .enames{float: right;text-align:right;color:#666;max-width:30%;text-overflow:ellipsis;white-space:nowrap !important;white-space:normal;overflow:hidden;}


.vfgx {padding:10px 5px;BORDER-BOTTOM: #D4D4D4 1px solid;}
.vfgx .view_play {float: left;padding:30px 0px 0px 80px;}
.vfgx .view_qt {float: right;color:blue;text-align:right;}
.vfgx .view_vtt {padding-left:10px;color:black;font-size:18px;text-align:left;}


.hui {valign:middle;cursor:pointer;margin: 3px 3px;padding: 2px 3px;border-radius:3px;color:#999;border: 1px solid #999;font-size: 10px;}
.hong {valign:middle;cursor:pointer;margin: 3px 3px;padding: 2px 3px;border-radius:3px;color:red;border: 1px solid red;font-size: 10px;}
.lan {valign:middle;cursor:pointer;margin: 3px 3px;padding: 2px 3px;border-radius:3px;color:#2879e6;border: 1px solid #2879e6;font-size: 10px;}
.lanbai {valign:middle;cursor:pointer;margin: 5px 0px;padding: 5px 6px;border-radius:0px;color:#E4EBD4;background-color:#2879e6;font-size: 15px;}
